#onw-icon-container {
    
    top: 0px;
    right: 8px;
    position: absolute;
    background: white;
    z-index: 2;
    width: 18px;
    height: 18px;
    border-radius: 6px;
    border: 1px solid black;
}


#onw-icon-container img {
    
          
    width: 14px;
    height: 14px;
    margin: 2px;
}


a {
    
    z-index: 3;
    
}

    

    
    #wrap { 
        
        width: 216px;
        height: 216px;
        overflow: hidden;
        position: relative;
        margin-left: -8px;
        margin-top: -8px;
        border: none;
        border: 0px solid black;
    }

#wrap-inner {
    
    padding: 0;
    margin-top:8px;
    position: relative;
    border: none;
    
}

#wrap a { 
        
        position: absolute;
    top: 0px;
    left: 0px;
    width: 216px;
    height: 216px;
    cursor: pointer;
    background: none;
    }
    
    

.instagram-media {
    
    width: 650px;
    height: 374px;
    margin-top: -166px;
    margin-left: 0px;
    
}



@media only screen and (min-width: 230px) {
    
    
    #wrap { 
        
        width: 296px;
        height: 296px;
        overflow: hidden;
        position: relative;
        margin-left: -8px;
        border: none;
        border: 0;
    }

#wrap-inner {
    
    padding: 0;
    margin-top:8px;
    position: relative;
    border: none;
    
}

#wrap a { 
        
        position: absolute;
    top: 0px;
    left: 0px;
    width: 296px;
    height: 296px;
    cursor: pointer;
    background: none;
    }

.instagram-media {
    
    width: 890px;
    height: 454px;
    margin-top: -166px;
    margin-left: 0px;
    
}


}



 @media only screen and (min-width: 310px) {
     
     
   #wrap { 
        
        width: 326px;
        height: 326px;
        overflow: hidden;
        position: relative;
        margin-left: -8px;
        margin-top: -8px;
        border: none;
        border: 0px solid black
    }

#wrap-inner {
    
    padding: 0;
    margin-top:8px;
    position: relative;
    border: none;
    
}

#wrap a { 
        
        position: absolute;
    top: 0px;
    left: 0px;
    width: 326px;
    height: 326px;
    cursor: pointer;
    background: none;
    }

.instagram-media {
    
    width: 980px;
    height: 484px;
    margin-top: -166px;
    margin-left: 0px;
    
}   


}




 @media only screen and (min-width: 340px) {
     
     
      #wrap { 
        
        width: 346px;
        height: 346px;
        overflow: hidden;
        position: relative;
        margin-left: -8px;
        margin-top: -8px;
        border: none;
        border: 0px solid black
    }

#wrap-inner {
    
    padding: 0;
    margin-top:8px;
    position: relative;
    border: none;
    
}

#wrap a { 
        
        position: absolute;
    top: 0px;
    left: 0px;
    width: 346px;
    height: 346px;
    cursor: pointer;
    background: none;
    }

.instagram-media {
    
    width: 1040px;
    height: 504px;
    margin-top: -166px;
    margin-left: 0px;
    
}   

     
 }
 
 
 
 